[Top] [All Lists]

Re: netscape-communicator-5.0-1.mips.rpm

To: Mike Shaver <>
Subject: Re: netscape-communicator-5.0-1.mips.rpm
From: Alex deVries <>
Date: Mon, 23 Feb 1998 09:15:47 -0500 (EST)
In-reply-to: <>
On Sun, 22 Feb 1998, Mike Shaver wrote:
> The client build team has asked me to set up a Linux/Indy system for
> them to do some preliminary porting work on, so I'd like to make sure
> that we don't spend time working around previously-fixed bugs.  Do
> people have patches (especiall libc patches!) lying around that they can
> offer up?  Better still would be actual binaries, etc., but this beggar
> won't be a chooser!

I believe the binaries you should use are:
- glibc 2.0.6 RPMs from*
- all the other RPMs from*

And you're welcome to use alex3 if you're having problems booting up. :)

- Alex

<Prev in Thread] Current Thread [Next in Thread>